Post

2 followers Follow
0
Avatar

P3P Firmware compatibility with new MapPilot version

In the version released January 5, 2016. what aircraft firmware is compatible?
I'm currently on GO app: 2.2
Aircraft: 1.4.10
RC 1.3.20

This has been quite a stable combination for me, but some of the new features are quite attractive. I have the older style motors and there is the risk of getting the notorious vibration issues. So I want to be pretty confident before updating as I won't be able to rollback to 1.4.10

Cheers
Mike

Mike

Please sign in to leave a comment.

1 comment